﻿body {
  font-size: 16px;
}
.dark .mega-menu .title {
	margin:5px 0;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	font-family: Roboto, sans-serif;
	display:block
	}

.uppercase {
	text-transform:uppercase;
	}

h2 a:hover {
	text-decoration:none
	}
h3 a:hover {
	text-decoration:none
	}
h5 a:hover {
	text-decoration:none
	}
.dark-bg h5 a:not(.btn) {
    text-decoration: none;
}
.dark-bg h5 a:hover:not(.btn) {
    text-decoration: none;
	color:#dc5b5b;
}

@media (min-width: 768px){
.navbar-default .navbar-nav > li > a {
    padding: 28px 10px 27px 10px;
	}
}


.mfp-title {
	line-height:normal
	}
#main-blog h1, h2, h3 {
	font-family:'Roboto', sans-serif;
	text-transform:none;	
	}
#main-gs h1 {
	font-family:'Roboto', sans-serif;
	text-transform:none;	
	}
#gs .nav-pills.nav-stacked > li > a {
    padding: 2px 0px;
    color: #777777;
}

#gs .sidebar .title h4 {
    margin-top: 10px;
	margin-bottom: 0px;
}
#gs .separator-2 {
    margin-bottom: 5px;
}
#gs .nav {
    margin-bottom: 20px;
}
#howto .link-dark  {
	color:#333333;
	text-decoration:none!important;
	}
#howto .link-dark:hover {
	color:#dc5b5b;
	text-decoration:none!important;
	}

.updatelist h3 {
	font-family: 'Roboto', sans-serif;
	}
.vertical .nav-tabs {
  border-bottom-color: transparent;
  background-color: #dc5b5b;
}
.footer-content .media img {
    width:42px;
}

#survey h5 {
	text-transform:none;
}

@keyframes rollIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.rollIn {
  -webkit-animation-name: rollIn;
  animation-name: rollIn;
}
#parent {
	position : relative;
}
#enfant {
	position:absolute;
	top: 180px;
	left: 30px;
}
.mfp-title {
	font-size: x-large;
}
button.mfp-arrow {
	border-radius:100%;
	width:110px;
	background:rgba(255, 255, 255, 0.3);
	margin-right: 1%;
    margin-left: 1%;
}
.mfp-arrow:after {
	top: 8px;
	left:5px;
}
.mfp-arrow:before {
	top: 3px;
	left: 4px;
}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    border-right: none;
}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: none;
}
.mb-0 {
	margin-bottom: 0;
	}
@media (max-width: 1199px) {
  .full-width-section:not(.no-image) .full-text-container.white-bg {
	background-color: rgba(255, 255, 255, 0.9);
    color: #000000;
    border-top: none;
    border-bottom: none;
    width: 100%;
    top: 0;
  }
}
.blogpost {
	margin-bottom: 30px;
	}
.blogpost img {
    display: inline;
}
@media (min-width: 992px) {
#blog-list .blogpost img {
    max-height: 250px;
}
}

/*.btn-default-transparent:hover, .btn-default-transparent:focus, .btn-default-transparent.focus, .btn-default-transparent:active, .btn-default-transparent.active, .open > .dropdown-toggle.btn-default-transparent {
	color: #666666;
	background-color: #FFF;
	border-color: #FFF;
}
.btn-default-transparent {
	border-color: #dc5b5b;
}
*/
#survey h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
}
#survey {
	color:#333
}
.text-medium {
	font-size: 16px;
	}
.blue-bg {
	background-color:#09a;
}
.blue-bg h1, .blue-bg h2, .blue-bg h3, .blue-bg h4, .blue-bg h5, .blue-bg h6 {
    color: #ffffff;
}
.blue-bg .btn-gray-transparent {
    border-color: #ffffff;
    color: #ffffff;
}
@media (min-width: 768px) {
.form-inline .radio input[type=radio], .form-inline .checkbox input[type=checkbox] {
    margin-right: 5px;
}
	
	.radio label {
		padding-left: 15px;
		padding-right: 15px;
		}
	.checkbox label {
		padding-left: 5px;
		padding-right: 15px;
		
		}
	}
	.titredroit {
    font-size: 15px;
    font-weight: bold;
    color: #519BA0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #8EC1C6;
    line-height: 20px;
    margin-top: 5px;
    padding: 5px 0 5px 5px;
}

.media-body h3 {
	margin-top: 0;
	}

.background-img-gs {
	background: url("https://www.visual-expert.com/images/slider-rocket.png")  no-repeat;
	}

.background-img-ve {
	background: url("https://www.visual-expert.com/images/benefits-bg-2.jpg")  no-repeat;
	}
.background-img-surv {
	background: url("https://www.visual-expert.com/images/background-img-2.jpg")  no-repeat;
	}
.background-img-pl-ref {
	background: url("https://www.visual-expert.com/images/bg-ve-2017-pl-ref.png")  no-repeat;
	}

/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */

@-webkit-keyframes rollIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
#survey.light-translucent-bg:after {
  background-color: rgba(255, 255, 255, 0.2);
}
.breadcrumb a {
	color:#333;
}



/*Header Top Dropdowns*/
.dark.header-top .dropdown-menu {
  border: 1px solid #252020;
  border-top: none;
  background: #2f2929;
}

.dark.header-top .dropdown-menu > li > a {
	text-decoration:none;
	color:#FFF;
}
.dark.header-top .dropdown-menu .active > a,
.dark.header-top .dropdown-menu > li > a:hover {
	text-decoration:none;
	color:#2f2929;
}
 
#featdetails h2 {
	text-transform:none;
	font-weight:500;
	font-family: 'Roboto', sans-serif;
	}

#featdetails.overlay-link {
	background-color:rgba(255, 255, 255, 0);
}
#featdetails.overlay-link i {
	border: none;
}
/*#featdetails.btn-default-transparent:hover, .btn-default-transparent:focus, .btn-default-transparent.focus, .btn-default-transparent:active, .btn-default-transparent.active, .open > .dropdown-toggle.btn-default-transparent {
	color: #666666;
	background-color: #FFF;
	border-color: #FFF;
}
#featdetails.btn-default-transparent {
	border-color: #dc5b5b;
}*/
.btn-xl {
  padding: 15px 50px;
  font-size: 22px;
  line-height: 1.46666667;
  border-radius: 6px;
  margin: 10px 0;
}
.min-h-100 {
	min-height:100px;
	}
.min-h-120 {
	min-height:120px;
	}
.blogpost-content ul > li > ul > li {
	list-style-type:disc;
}

.blogpost-content ul > li > ul > li > ul > li{
	list-style-type:circle;
}
.alert-info {
    background-color: #e3f4fd;
}
/*Separator with icon*/
.separator.with-icon {
  margin: 55px 0;
}

.separator.with-icon:after {
  background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(25%, rgba(0, 0, 0, 0.09)), color-stop(45%, transparent), color-stop(55%, transparent), color-stop(75%, rgba(0, 0, 0, 0.09)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
  background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
  background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
  background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.09) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.09) 75%, transparent 100%);
}

.dark-bg:not(.banner) .separator.with-icon:after {
  background: -moz-linear-gradient(left, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #373737), color-stop(25%, #505050), color-stop(45%, #373737), color-stop(55%, #373737), color-stop(75%, #505050), color-stop(100%, #373737));
  background: -webkit-linear-gradient(left, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
  background: -o-linear-gradient(left, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
  background: -ms-linear-gradient(left, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
  background: linear-gradient(to right, #373737 0%, #505050 25%, #373737 45%, #373737 55%, #505050 75%, #373737 100%);
}

#footer.dark .separator.with-icon:after {
  background: #505050;
  background: -moz-linear-gradient(left, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #222222), color-stop(25%, #505050), color-stop(45%, #222222), color-stop(55%, #222222), color-stop(75%, #505050), color-stop(100%, #222222));
  background: -webkit-linear-gradient(left, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
  background: -o-linear-gradient(left, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
  background: -ms-linear-gradient(left, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
  background: linear-gradient(to right, #222222 0%, #505050 25%, #222222 45%, #222222 55%, #505050 75%, #222222 100%);
}

.default-bg .separator.with-icon:after,
.dark-translucent-bg .separator.with-icon:after,
.default-translucent-bg .separator.with-icon:after,
.light.separator.with-icon:after {
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.5)), color-stop(45%, rgba(255, 255, 255, 0)), color-stop(55%, rgba(255, 255, 255, 0)), color-stop(75%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0) 100%);
}

.light-translucent-bg .separator.with-icon:after,
.dark.separator.with-icon:after {
  background: rgba(0, 0, 0, 0.5);
  background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(25%, rgba(0, 0, 0, 0.4)), color-stop(45%, transparent), color-stop(55%, transparent), color-stop(75%, rgba(0, 0, 0, 0.4)), color-stop(100%, transparent));
  background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
  background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
  background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
  background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.4) 25%, transparent 45%, transparent 55%, rgba(0, 0, 0, 0.4) 75%, transparent 100%);
}

.separator.with-icon i {
  font-size: 36px;
  position: absolute;
  width: 80px;
  height: 80px;
  text-align: center;
  left: 50%;
  top: 50%;
  margin-top: -40px;
  margin-left: -40px;
  line-height: 77px;
  z-index: 5;
}

.separator.with-icon i.bordered {
  border-width: 1px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.04);
  background-color: rgba(0, 0, 0, 0.02);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.default-bg .separator.with-icon i.bordered,
.dark-translucent-bg .separator.with-icon i.bordered,
.default-translucent-bg .separator.with-icon i.bordered {
  border-color: rgba(255, 255, 255, 0.1);
  background-color: rgba(255, 255, 255, 0.05);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.object-non-visible {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}

.object-visible,
.object-non-visible.object-visible {
  opacity: 1;
  filter: alpha(opacity=100);
}
.pt-30 {
	padding-top:30px;	
	}
.pt-20 {
	padding-top:20px;	
	}
.sidebar h4 {
	font-size:17px
	}
.lower {
	text-transform:none;
	}
.br-dotted {
	border-right:#797979 dotted 1px;
	}
@media (min-width: 1200px) {
#homepagescreenshot.full-text-container {
    width: 45%;
}
}
.btn {
	font-style:normal;
	}
@media (min-width: 1200px) {
#main-blog.main {
    min-height:1000px;
}
}
@media (min-width: 1200px) {
#main-gs.main {
    min-height:800px;
}
}
#rule h1 {
	border-bottom: solid 1px #CCC;
	text-transform: none;
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
    font-weight: 500;
}
.vulnerability {
	color: #F07E80;
	margin-right: 5px;
	}
.severe {
	color: #F07E80;	
	margin-right: 5px;
	}
#rule.blogpost #rule.post-info {
  font-size: 14px;
  color: #aaa;
  font-weight: 400;
}
#rule.blogpost #rule.post-info > span {
  margin-right: 5px;
  display: inline-block;
}
#rule.blogpost .post-info a {
  color: #aaa;
}
.fl-tab img {
	display:inline;
	}
#main-gs ul li {
	padding-bottom:15px }
.toc li {
	padding-bottom:0px }
.drop-shadow {
	filter: drop-shadow(5px 5px 4px #CCC);
	}
.pv-10 {
	padding-top:10px;
	padding-bottom:10px;
	}
.f24 {
	font-size:24px
	}
	

.dark-img-bg {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 50% 0;
  background-repeat: no-repeat;
  z-index: 1;
  position: relative;
  overflow: hidden;
}
.dark-img-bg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}

.dark-img-bg > div {
  z-index: 3;
  position: relative;
}
.dark-img-bg:after {
  background-color: rgba(0, 0, 0, 0.1);
}
.dark-img-bg.hovered:hover:after {
  background-color: rgba(0, 0, 0, 0.6);
}
.dark-img-bg,
.dark-img-bg h1,
.dark-img-bg h2,
.dark-img-bg h3,
.dark-img-bg h4,
.dark-img-bg h5,
.dark-img-bg h6 {
  color: #ffffff;
}
.dark-img-bg a:not(.btn) {
  text-decoration: underline;
  color: #ffffff;
}
.dark-img-bg a:not(.btn):hover {
  text-decoration: none;
  color: #ffffff;
}
.dark-img-bg .separator:after {
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(35%, rgba(255, 255, 255, 0.5)), color-stop(70%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
}
.dark-img-bg .separator-2:after {
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
}
.dark-img-bg .separator-3:after {
  background: rgba(255, 255, 255, 0.5);
  background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
}
.dark-img-bg .btn-gray-transparent {
  border-color: #ffffff;
  color: #ffffff;
}
.dark-img-bg .btn-gray-transparent:hover {
  border-color: #ffffff;
  color: #777777;
  background-color: #ffffff;
}
.banner.dark-img-bg {
  min-height: 250px;
  padding-top: 60px;
  padding-bottom: 20px;
}
.pl-40 {
	padding-left:40px;
	}
/*Doc VE*/
 .box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: stretch;
}

.box aside  {
	background-color:#5A738E;
	flex-grow: 1;
	}

.box .feature-box-2 h2 {
	font-size: 18px;
	}

.blue-bg {
	background-color: #5A738E;
	color: #ffffff;
}
.vertical .tab-content {
	background-color: #ffffff;
	width: 100%;
	border: none
}
.vertical .nav-tabs {
	background-color: #5A738E;
}
.vertical .nav-tabs > li a {
	border-bottom: 1px solid #ffffff;
}
.feature-box, .feature-box-2 {
	margin-bottom: 15px;
}
.vertical .nav-tabs > li a {
	border-bottom: 1px solid transparent;
}
.box-content {
	z-index: 1;
    background-color: white;
	padding-bottom:20px;

}

.text-dark {
	color: #333333;
	}

.m-800 {
	max-width:800px;
	}

.light-gray-bg-2 {
    background-color: #fafafa;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
    border-left: 4px solid #dc5b5b;
    border-right: 1px solid #f3f3f3;
}
.call-to-action p {
    margin-bottom: 10px;
    margin-top: 15px;
}

 .box-content .list-icons li > ul > li {
    padding: 0px 0;
}
 .box-content .list-icons li  {
    padding: 0px 0;
}

/*@media (min-width: 1153px) and (max-width: 1496px) {
  .box-content {
    padding-left: 50px;
  }
}
*/.box-content h1 {
	font-family:'Roboto', sans-serif;
	text-transform:none;
	}

.dark .footer .media-heading a{
	font-weight:bold;
	color:#999999;
	}

.dark-bg h4 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
}
#vedoc .breadcrumb {
font-size: 15px
}
.box aside {
	min-height:465px;
	}
.dark-bg h3 a:not(.btn) {
    text-decoration: none;
}